[QGIS-trac] [Quantum GIS] #2883: ECW suppiort gdal 1.7

Quantum GIS qgis at qgis.org
Mon Jul 12 16:22:30 EDT 2010

#2883: ECW suppiort gdal 1.7
   Reporter:  gespiel                           |              Owner:  nobody       
       Type:  bug                               |             Status:  new          
   Priority:  major: does not work as expected  |          Milestone:  Version 1.5.0
  Component:  Rasters                           |            Version:  Trunk        
   Keywords:                                    |   Platform_version:  xpsp3        
   Platform:  Windows                           |           Must_fix:  Yes          
Status_info:  0                                 |  

 have installed 1.5.0 rel. 143 (codestand 13912M) from OSGeo4W. Starting
 Qgis, it appears a message, that gdal 1.7 is necessary.
 Installing 1.7 manually from osgeo4W repository, Qgis starts proberly.
 With gdal 1.7 some new vectors are possible, p.E. Autocad dxf. Thats verry
 Unfortunately, Raster plugins for ecw and Mr SID aren`t availible.
 Is there a chance to get the plugin for gdal 1.7 with the necessaary dll-

Ticket URL: <https://trac.osgeo.org/qgis/ticket/2883>
Quantum GIS <http://qgis.org>
Quantum GIS is an Open Source GIS viewer/editor supporting OGR, PostGIS, and GRASS formats

More information about the QGIS-trac mailing list